<?xml version='1.0' ?> 
<xomArchive> 
<xomObjects> 

<XDataBank id='id-0'> 
<Section>0</Section> 
<UintResources href='Databank.CustomDetailBank'/> 
<UintResources href='Databank.CustomTextureBank'/> 
<StringResources href='Databank.MaterialFile'/> 
<StringResources href='Databank.Theme'/> 
<StringResources href='Databank.Theme'/> 
<StringResources href='Databank.TimeOfDay'/> 
<StringResources href='Heightmap.BaseTexture'/> 
<StringResources href='Heightmap.SecondTexture'/> 
</XDataBank> 

<XUintResourceDetails id='Databank.CustomDetailBank'> 
<Value>1</Value> 
<Name>Databank.CustomDetailBank</Name> 
<Flags>72</Flags> 
</XUintResourceDetails> 

<XUintResourceDetails id='Databank.CustomTextureBank'> 
<Value>6</Value> 
<Name>Databank.CustomTextureBank</Name> 
<Flags>72</Flags> 
</XUintResourceDetails> 

<XStringResourceDetails id='Databank.MaterialFile'> 
<Value>Maps\Ziggurat.txt</Value> 
<Name>Databank.MaterialFile</Name> 
<Flags>64</Flags> 
</XStringResourceDetails> 

<XStringResourceDetails id='Databank.Theme'> 
<Value>BUILDING</Value> 
<Name>Databank.Theme</Name> 
<Flags>64</Flags> 
</XStringResourceDetails> 

<XStringResourceDetails id='Databank.TimeOfDay'> 
<Value>NIGHT</Value> 
<Flags>64</Flags> 
</XStringResourceDetails> 

<XStringResourceDetails id='Heightmap.BaseTexture'> 
<Value>B13</Value> 
<Name>Heightmap.BaseTexture</Name> 
<Flags>64</Flags> 
</XStringResourceDetails> 

<XStringResourceDetails id='Heightmap.SecondTexture'> 
<Value>B16</Value> 
<Name>Heightmap.SecondTexture</Name> 
<Flags>64</Flags> 
</XStringResourceDetails> 

</xomObjects>
